<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/" xmlns:os="http://a9.com/-/spec/opensearch/1.1/">
<os:ShortName>Wiktionnaire (fr)</os:ShortName>
<os:Description>Wiktionnaire (fr)</os:Description>
<os:InputEncoding>UTF-8</os:InputEncoding>
<SearchForm>https://fr.wiktionary.org/wiki/Sp%C3%A9cial:Recherche</SearchForm>
<os:Url type="text/html" method="GET" template="https://fr.wiktionary.org/w/index.php?title=Sp%C3%A9cial:Recherche&amp;search={searchTerms}" resultDomain="fr.wiktionary.org">
</os:Url><os:Url type="application/x-suggestions+json" method="GET" template="https://fr.wiktionary.org/w/api.php?action=opensearch&amp;search={searchTerms}&amp;namespace=100|106|0" resultDomain="fr.wiktionary.org">
</os:Url><os:Url type="application/x-suggestions+xml" method="GET" template="https://fr.wiktionary.org/w/api.php?action=opensearch&amp;format=xml&amp;search={searchTerms}&amp;namespace=100|106|0" resultDomain="fr.wiktionary.org">
</os:Url>
</SearchPlugin>